22 diciembre 2013

Y para Linux permitame sugerirle el exploit...

¡Linux Exploit Suggester es un sencillo script en Perl que, basándose en la versión del kernel, identifica rápidamente las vulnerabilidades conocidas y sugiere exploits para conseguir root en una prueba de intrusión legítima. Bon appétit! 
 


# wget https://github.com/PenturaLabs/Linux_Exploit_Suggester/raw/master/Linux_Exploit_Suggester.pl

# uname -r
3.2.0-23-generic

# perl ./Linux_Exploit_Suggester.pl -k 3.2

Kernel local: 3.2

Possible Exploits:
[+] perf_swevent
   CVE-2013-2094
   Source: http://www.exploit-db.com/download/26131


Tomado de: http://www.hackplayers.com/2013/08/y-para-linux-permitame-sugerirle-el-exploit.html

No hay comentarios: